@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Bree+Serif);
div, p, a, font, img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
em {
	font-style:italic;
}
strong {
	font-weight:bold;
}
html, body {
	margin:0;
    height: 100%;
	background:url(../images/bgnd.jpg) center no-repeat;
	background-size: cover;
        overflow: hidden;
}
body { 	background:none; } 
#pwrapper {
	margin:0 auto;
	padding:0;
	position: relative;
	width:960px;
	height: 780px;
	font-family:Arial, Helvetica, sans-serif;
}	
#pheader {
		width:960px;
		height:193px;
		background:url(../images/logo.png) center no-repeat;
	}
.pclear-float {
		display: block;
		height: 0px;
		width: 1px;
		font-size: 1px;
		margin: 0;
		padding: 0 0 85px 0;
		clear: both;
		}
#pfooter {
		position:absolute;
		bottom:0;
		height:161px;
		width:100%;
		text-align: center;
	/*	background:url(../images/footer.png) no-repeat; */
	}
		#pfooter ul {
			list-style:none;
			margin-bottom:10px;
		}
			#pfooter ul li {
				display:inline;
			}
				#pfooter ul li a {
					font-size:10px;
					text-transform:uppercase;
					text-decoration:none;
					border-right: 1px solid #193642;
					padding: 0 10px;
				}
					#pfooter ul li a.right {
						border-right:none;
					}
					#pfooter ul li a:hover, #pfooter ul li a.active {
						text-decoration:underline;
					}
		#pfooter p {
			font-size:10px;
		}
			#pfooter p a{
				font-size:10px;
				text-decoration:none;
			}
				#pfooter p a:hover {
					text-decoration:underline;
				}

::selection {
	color: #fff;
	background: #f676b2; /* Safari */
}
::-moz-selection {
	color: #fff;
	background: #f676b2; /* Firefox */
}

/*******************
BODY STYLING
*******************/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
/*	background: url(../images/bg.png) repeat;*/
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:300;
	text-align: left;
	text-decoration: none;
	margin-top:35px;
}
#wrapper {
	width: 300px;
	height: 400px;
	position: absolute;
	left: 50%;
	top: 220px;
	margin-left: -150px;
}
.login-form {
	width: 300px;
	margin: 0 auto;
	position: relative;
	z-index:5;
	
	background: #f3f3f3;
	border: 1px solid #fff;
	border-radius: 5px;
	
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
.login-form .header {
	padding: 20px 30px 20px 30px;
}
.login-form .header h1 {
	font-family: 'Bree Serif', serif;
	font-weight: 300;
	font-size: 28px;
	line-height:34px;
	color: #414848;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	margin-bottom: 10px;
}

.login-form .header span {
	font-size: 11px;
	line-height: 16px;
	color: black;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
}

/*******************
CONTENT
*******************/

.login-form .content {
	padding: 0 30px 25px 30px;
}

/* Input field */
.login-form .content .input {
	width: 188px;
	padding: 15px 25px;
	
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #9d9e9e;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	
	background: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
}

/* Second input field */
.login-form .content .password, .login-form .content .pass-icon {
	margin-top: 25px;
}

.login-form .content .input:hover {
	background: white;
	color: black;
}

.login-form .content .input:focus {
	background: white;
	color: black;
	
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
}

.user-icon, .pass-icon {
	width: 46px;
	height: 47px;
	display: block;
	position: absolute;
	left: 0px;
	padding-right: 2px;
	z-index: 3;
	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

.user-icon {
	top:105px; /* Positioning fix for slide-in, got lazy to think up of simpler method. */
	background: rgba(65,72,72,0.75) url(../images/user-icon.png) no-repeat center;	
}

.pass-icon {
	top:179px;
	background: rgba(65,72,72,0.75) url(../images/pass-icon.png) no-repeat center;
}

/* Animation */
.input, .user-icon, .pass-icon, .button, .register {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}

/*******************
FOOTER
*******************/

.login-form .footer {
	padding: 25px 30px 20px 30px;
	overflow: auto;
	
/*	background: #d4dedf;*/
	border-top: 1px solid #fff;
	
	box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
}

/* Login button */
.login-form .footer .button {
	float:right;
	padding: 11px 25px;
	
	font-family: 'Bree Serif', serif;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
	
	background: #00ACED;
	border: 1px solid #4F4F4F;
	border-radius: 5px;
	cursor: pointer;
	
	box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
}

.login-form .footer .button:hover {
	background: #003D49;
	border: 1px solid rgba(256,256,256,0.75);
	
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
}

.login-form .footer .button:focus {
	position: relative;
	bottom: -1px;
	
	background: #ba1f25;
	
	box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
}

/* Register button */
.login-form .footer .register {
	display: block;
	float: left;
	padding: 5px;
	margin-right: 0px;
	
	background: none;
	border: none;
	cursor: pointer;
	
	font-family: 'Bree Serif', serif;
	font-weight: 300;
	font-size: 12px;
	color: #414848;
	text-shadow: 0px 1px 0 rgba(256,256,256,0.5);
}

.login-form .footer .register:hover {
	color: #3f9db8;
}

.login-form .footer .register:focus {
	position: relative;
	bottom: -1px;
}